/*
 * Made this useless file to avoid warnings when compiling on a DEC/OSF1
 * machine, since it is missing a few prototypes.
 * Created:	30-12-93
 * Author:	Kjetil W. J|rgensen, <jorgens@pvv.unit.no>
 */

#ifndef __alpha
long random(void);
long srandom (int);
char *crypt(char *, char *);
void *memset(void *, int, size_t);
int ftime(struct timeb *);
void bcopy(char *, char *, int);
void bzero(char *, int);

#ifdef SERVER
unsigned short htons(unsigned short);
unsigned long htonl(unsigned long);
int getdtablesize(void);
int select(int, fd_set *, fd_set *, fd_set *, struct timeval *);
#endif
#endif
